:root{
    background-color: rgb(111, 111, 190);
}



body{
    margin: 0%;
}


header{
    position: relative;
    text-align: center;
    img{
        width: 300%;
    }
    .topimg{
        
        max-width: 100%;
        height: 200px;
        display: block;
    }
    h1{
        position: absolute; 
        text-align: center;
        top: -10%;
        left: 0;
        right: 0;
        font-size: 350%;
    }
}


h2{
    font-family: 'Times New Roman', Times, serif;
    font-style: oblique;
    font-weight: 500;
    font-size: 200%;
}

h3{
    font-size: 100%;
    font-weight: bold;
}

main{
    text-align: center;
    font-family: cursive;
}

.minecraft{
    position: absolute;
    left: 0%;
    margin-right: 55%;
    margin-left: 5%;
    text-align: center;
    text-align: top;

}
.movies{
    position: absolute;
    right: 0%;
    margin-left: 55%;
    margin-right: 5%;
    text-align: center;
    text-align: top;
    
}
a{
    font-weight: bolder;
    color: rgb(168, 0, 0);
    
}
